Sisimai::Rhost::KDDI(3pm)

NAME
Sisimai::Rhost::KDDI - Detect the bounce reason returned from au (KDDI).

SYNOPSIS
    use Sisimai::Rhost::KDDI;

DESCRIPTION
"Sisimai::Rhost::KDDI" detects the bounce reason from the content of "Sisimai::Fact" object as an argument of find() method when the value of "rhost" of the object is "msmx.au.com" or "lsean.ezweb.ne.jp". This class is called only "Sisimai::Fact" class.

CLASS METHODS

  "find(Sisimai::Fact Object)"
find() method detects the bounce reason.

AUTHOR
azumakuniyuki

COPYRIGHT
Copyright (C) 2018,2020,2021,2023,2024 azumakuniyuki, All rights reserved.

LICENSE
This software is distributed under The BSD 2-Clause License.